/***************************
	Colors
***************************/
/***************************
	Font
***************************/
/***************************
	Forms
***************************/
/***************************
	Widths & Margins
***************************/
/***************************
	Others
***************************/
/***************************
	Mixins
***************************/
.header {
  background-color: #890603;
}
.header__wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
  z-index: 100;
}
.header__logo-wrapper {
  left: 0;
  margin-top: -31px;
  position: absolute;
  top: 50%;
  z-index: 100;
}
.header__logo img,
.header__cert img {
  height: auto;
  margin-bottom: 0;
}
.header__logo {
  margin-right: 10px;
}
.header__logo a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.header__logo a img {
  width: 50px;
}
.header__logo a span {
  font-size: 28px;
  font-size: 2rem;
  line-height: 200%;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  margin-left: 5px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
.header__cert {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.header__cert img {
  height: 60px;
  margin: 0 5px 0;
}
.header__top-menu {
  -ms-flex-preferred-size: 100%;
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
  max-width: 100%;
  width: 100%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-bottom: 0;
  padding: 15px 0 35px 0;
}
.header__top-menu__item {
  padding-left: 30px;
}
.header__top-menu__item a {
  color: #fffbdc;
}
.header .form-field-wrapper {
  color: #fffbdc;
}
.header .form-field-wrapper label {
  line-height: 30px;
  width: auto;
}
.header .form-field-wrapper .dropdown {
  background-color: #890603;
  border: 1px solid #fffbdc;
  box-shadow: none;
  margin-bottom: 0;
  margin-left: 8px;
  max-width: 150px;
  min-width: 0;
  width: auto;
}
.header .form-field-wrapper .dropdown .selected {
  color: #fffbdc;
  line-height: 25px;
}
.header .form-field-wrapper .dropdown .carat {
  border-color: #fffbdc;
  border-left: none;
  color: #fffbdc;
  width: 40px;
}
.header .country-select .dropdown {
  width: 150px;
}
.header .language-select {
  position: relative;
}
.header .language-select > a {
  display: block;
}
.header .language-select > a > img {
  display: inline;
  height: 100%;
  margin: 0 5px 0 0;
  vertical-align: middle;
}
.header .language-select img {
  margin: 0 5px 0 0;
  width: 25px;
}
.header .language-select__options {
  background-color: #eceded;
  border: 1px solid #fffbdc;
  display: none;
  left: -15px;
  padding: 10px 5px 5px 10px;
  position: absolute;
  top: 40px;
  width: 100px;
  z-index: 10;
}
.header .menu-actions {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-bottom: 15px;
}
.header .menu-actions__search-icon {
  display: none;
}
.header .menu-actions > ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
}
.header .menu-actions a {
  color: #fff;
  font-size: 26px;
}
.header .menu-actions a::before {
  margin-left: 15px;
  margin-right: 15px;
}
.header .menu-actions .badge-icon {
  font-size: 12px;
  font-size: 0.857rem;
  line-height: 200%;
  background-color: #fb021b;
  border-radius: 50%;
  height: 20px;
  line-height: 20px;
  right: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  text-decoration: none;
  top: -5px;
  width: 20px;
  z-index: 1;
}
.header .toggle-menu-mobile {
  display: none;
}
.header .search-box__form {
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0;
}
.header .search-box__form ::-webkit-input-placeholder {
  color: #4d0301;
  opacity: 1;
}
.header .search-box__form ::-moz-placeholder {
  color: #4d0301;
  opacity: 1;
}
.header .search-box__form :-ms-input-placeholder {
  color: #4d0301;
  opacity: 1;
}
.header .search-box__form input:-moz-placeholder {
  color: #4d0301;
  opacity: 1;
}
.header .search-box__form select {
  white-space: normal;
}
.header .search-box__button {
  background: transparent;
  color: #4d0301;
  font-size: 26px;
  height: 100%;
  padding: 0 15px;
  position: absolute;
  right: 0;
  top: 0;
}
.header .search-box input {
  font-size: 16px;
  margin-bottom: 0;
  padding-bottom: 5px;
  padding-top: 5px;
}
.header .search-box input:focus {
  border-color: #e2e2e2;
}
.rtl .header__logo-wrapper {
  left: auto;
  right: 0;
}
.rtl .header .form-field-wrapper .dropdown {
  margin-left: 0;
  margin-right: 8px;
}
@media screen and (max-width: 1680px) {
  .header__logo a img {
    width: 42px;
  }
  .header__logo a span {
    font-size: 20px;
    font-size: 1.429rem;
    line-height: 200%;
  }
  .header .phone-wrapper,
  .header .mail-wrapper {
    display: none;
  }
}
@media screen and (max-width: 1400px) {
  .header__logo-wrapper {
    margin-top: 10px;
    top: 0;
  }
  .header__logo a span {
    font-size: 20px;
    font-size: 1.429rem;
    line-height: 200%;
  }
}
@media screen and (max-width: 1200px) {
  .header .toggle-menu-mobile {
    display: block;
  }
}
@media screen and (max-width: 1110px) {
  .header__logo-wrapper {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 10px 0 20px;
    position: static;
  }
  .header__top-menu {
    display: none;
  }
}
@media screen and (max-width: 820px) {
  .header .content-wrapper-size--wide {
    padding: 0 20px 10px 10px;
  }
  .header__logo a img {
    width: 28px;
  }
  .header__logo a span {
    font-size: 16px;
    font-size: 1.143rem;
    line-height: 200%;
  }
  .header .menu-actions {
    margin-bottom: 0;
  }
  .header .menu-actions a::before {
    margin-left: 10px;
    margin-right: 10px;
  }
}
@media screen and (max-width: 620px) {
  .header .menu-actions {
    position: static;
  }
  .header .menu-actions > ul {
    margin-right: 0;
  }
  .header .menu-actions__search-icon {
    display: block;
  }
  .header .search-box {
    border-top: 1px solid #e2e2e2;
    display: none;
    left: 0;
    margin: 0 -10px;
    position: absolute;
    top: calc(100% + 10px);
    width: 100vw;
  }
  .header .search-box__form {
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    background: #890603;
  }
  .header .search-box__button {
    font-size: 21px;
    top: 0;
  }
  .header .search-box__input {
    width: 100%;
  }
  .header .search-box input {
    border: none;
    border-bottom: 1px solid #e2e2e2;
  }
  .header__logo-wrapper > * {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .header__cert img {
    height: 35px;
  }
}
.menu-main {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #fff;
  position: relative;
  z-index: 100;
}
.menu-main__mobile-header {
  display: none;
}
.menu-main__top-menu-items-mobile {
  display: none;
}
.menu-main__list--level-1 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.menu-main__list--level-2 {
  box-shadow: 0 1px 8px 4px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  color: #9c9e9f;
  display: none;
  left: 0;
  max-height: calc(100vh - 180px);
  overflow-y: scroll;
  padding: 20px 0;
  position: absolute;
  top: 100%;
  width: 650px;
}
.menu-main__list--level-3,
.menu-main__list--level-4 {
  display: none;
}
.menu-main__item--level-1 > .menu-main__link.cs-icon-angle-down {
  padding-right: 40px;
}
.menu-main__item--level-1 > .menu-main__link.cs-icon-angle-down::before {
  display: none;
}
.menu-main__item--level-1 > .menu-main__link.cs-icon-angle-down::after {
  content: '\f107';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
  font-size: 20px;
  margin: 0 10px;
  position: absolute;
  right: 0;
  top: 6px;
}
.menu-main__item--level-1.hover > .menu-main__link.cs-icon-angle-down::after {
  content: '\f106';
  display: inline-block;
  font-family: "cs-icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  width: 1em;
}
.menu-main__item--level-1.hover .menu-main__list--level-2 {
  display: block;
}
.menu-main__item--level-1 > .menu-main__link {
  display: block;
  padding: 7px 20px 13px;
  position: relative;
  white-space: nowrap;
}
.menu-main__item--level-1.current > .menu-main__link {
  background-color: #fb021b;
  color: #fff;
  z-index: 1;
}
.menu-main__item--level-1.hover > .menu-main__link {
  background-color: #fff;
  color: #fb021b;
}
.menu-main__item--level-1 > .toggle-sub-menu {
  display: none;
}
.menu-main__item--level-2 > .menu-main__link,
.menu-main__item--level-3 > .menu-main__link,
.menu-main__item--level-4 > .menu-main__link {
  padding: 2px 35px;
}
.menu-main__item--level-2 > .menu-main__link:hover,
.menu-main__item--level-3 > .menu-main__link:hover,
.menu-main__item--level-4 > .menu-main__link:hover {
  color: #000;
}
.menu-main__item--level-2.current,
.menu-main__item--level-3.current,
.menu-main__item--level-4.current {
  background-color: #eceded;
}
.menu-main__item--level-2.current > .menu-main__link,
.menu-main__item--level-3.current > .menu-main__link,
.menu-main__item--level-4.current > .menu-main__link {
  color: #000;
}
.menu-main__item--level-2 > .toggle-sub-menu,
.menu-main__item--level-3 > .toggle-sub-menu,
.menu-main__item--level-4 > .toggle-sub-menu {
  font-size: 25px;
  right: 20px;
  padding: 0;
  position: absolute;
}
.menu-main__item--level-2 > .toggle-sub-menu:hover,
.menu-main__item--level-3 > .toggle-sub-menu:hover,
.menu-main__item--level-4 > .toggle-sub-menu:hover {
  color: #000;
}
.menu-main__item--level-2.current .menu-main__list--level-3 {
  display: block;
}
.menu-main__item--level-2:first-child > .menu-main__link {
  padding-top: 20px;
}
.menu-main__item--level-3.current .menu-main__list--level-4 {
  display: block;
}
.menu-main__item--level-3 > .menu-main__link {
  padding-left: 70px;
}
.menu-main__item--level-4 > .menu-main__link {
  padding-left: 105px;
}
.menu-main__item.menu-overview:not(.show-on-touch-device) {
  display: none;
}
@media screen and (max-width: 1680px) {
  .menu-main__item--level-1 > .menu-main__link {
    padding-left: 12px;
    padding-right: 12px;
  }
}
@media screen and (max-width: 1200px) {
  .menu-main {
    -webkit-transition: left 0.3s ease, opacity 0.3s ease;
    -moz-transition: left 0.3s ease, opacity 0.3s ease;
    -ms-transition: left 0.3s ease, opacity 0.3s ease;
    -o-transition: left 0.3s ease, opacity 0.3s ease;
    transition: left 0.3s ease, opacity 0.3s ease;
    background-color: #f5f5f5;
    color: #343538;
    height: 100vh;
    left: 100vw;
    opacity: 0;
    overflow: scroll;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 100;
  }
  .menu-main.open {
    left: 0;
    opacity: 1;
  }
  .menu-main__mobile-header {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: #890603;
    color: #fff;
    line-height: 60px;
    padding: 0 20px;
  }
  .menu-main__mobile-headline {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: 0;
    padding: 0 10px;
  }
  .menu-main__level-up {
    font-size: 24px;
    font-size: 1.714rem;
    line-height: 48px;
    height: 48px;
  }
  .menu-main__list {
    background-color: #f5f5f5;
    color: #343538;
    display: block;
  }
  .menu-main__list--level-2,
  .menu-main__list--level-3,
  .menu-main__list--level-4 {
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: left 0.3s ease, opacity 0.3s ease;
    -moz-transition: left 0.3s ease, opacity 0.3s ease;
    -ms-transition: left 0.3s ease, opacity 0.3s ease;
    -o-transition: left 0.3s ease, opacity 0.3s ease;
    transition: left 0.3s ease, opacity 0.3s ease;
    height: 100vh;
    left: 100vw;
    opacity: 0;
    overflow-y: scroll;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 1000;
  }
  .menu-main__item {
    border-top: 1px solid #e2e2e2;
  }
  .menu-main__item.menu-overview {
    border-bottom: 1px solid #e2e2e2;
    display: block !important;
    text-align: right;
  }
  .menu-main__item.menu-overview a {
    padding: 10px 10px 10px 100px;
  }
  .menu-main__item > .menu-main__link {
    background-color: #f5f5f5;
    display: block;
    padding: 10px 40px 10px 10px;
    text-transform: none;
    white-space: normal;
  }
  .menu-main__item > .menu-main__link--has-children::after {
    font-size: 24px;
    font-size: 1.714rem;
    line-height: 48px;
    content: '\f105';
    display: inline-block;
    font-family: "cs-icons";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
    height: 48px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 48px;
  }
  .menu-main__item.hover > .menu-main__link,
  .menu-main__item:hover > .menu-main__link {
    color: #343538;
    background-color: #f5f5f5;
  }
  .menu-main__item.hover.current > .menu-main__link,
  .menu-main__item:hover.current > .menu-main__link {
    color: #fff;
    background-color: #fb021b;
  }
  .menu-main__item.show-children > .menu-main__list {
    left: 0;
    opacity: 1;
  }
  .menu-main__item--level-1 > .menu-main__link.cs-icon-angle-down::after {
    content: '\f105';
    font-size: 24px;
    top: 0;
  }
  .menu-main__item--level-2 > .menu-main__link:hover,
  .menu-main__item--level-3 > .menu-main__link:hover {
    color: #343538;
  }
  .menu-main__item--level-2.current > .menu-main__link,
  .menu-main__item--level-3.current > .menu-main__link {
    background-color: #fb021b;
    color: #fff;
  }
  .menu-main__item--level-2.has-children > .toggle-sub-menu,
  .menu-main__item--level-3.has-children > .toggle-sub-menu {
    display: none;
  }
}
@media screen and (max-width: 1110px) {
  .menu-main__list {
    line-height: 200% !important;
  }
  .menu-main__top-menu-items-mobile {
    display: block;
    text-transform: none;
  }
  .menu-main__toggle-mobile-settings {
    background-color: #890603;
    box-sizing: border-box;
    color: #fff !important;
    display: block;
    padding: 10px;
    width: 100%;
  }
  .menu-main__mobile-settings {
    display: none;
    padding: 20px 20px 10px;
  }
  .menu-main__mobile-settings label {
    margin-bottom: 0.5rem;
  }
}
.fixed-on-top.header {
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.35);
  box-sizing: border-box;
  display: none;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 500;
}
.social-links {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 0 auto;
  width: 200px;
  text-align: center;
}
.social-links > a {
  border-radius: 50%;
  color: #fff;
  font-size: 30px;
  line-height: 60px;
  height: 60px;
  position: relative;
  top: 30px;
  width: 60px;
}
.social-links > a:before {
  margin-right: 0;
}
.social-links > a.cs-icon-facebook {
  background-color: #3a5898;
}
.social-links > a.cs-icon-instagram {
  background-color: #dc4b42;
}
.social-links > a.cs-icon-youtube {
  background-color: #e62218;
}
.footer-top {
  background: #890603;
  color: #fff;
  padding-top: 60px;
}
.footer-top__column {
  -ms-flex-preferred-size: 20%;
  -webkit-flex-basis: 20%;
  flex-basis: 20%;
  max-width: 20%;
  width: 20%;
  box-sizing: border-box;
  margin-bottom: 3rem;
  padding: 0 20px;
  position: relative;
}
.footer-top p,
.footer-top ul {
  margin-bottom: 2rem;
}
.footer-top .h6 {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin-bottom: 3rem;
}
.footer-top .h6.trusted-shops-headline {
  padding-right: 75px;
}
.footer-top .trusted-shops-guarantee-link {
  position: absolute;
  right: 20px;
  top: -25px;
}
.footer-top ul a:hover {
  text-decoration: underline;
}
.footer-top .payment-methods {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 300px;
}
.footer-top .payment-methods__image-wrapper {
  -ms-flex-preferred-size: 33.3%;
  -webkit-flex-basis: 33.3%;
  flex-basis: 33.3%;
  max-width: 33.3%;
  width: 33.3%;
  box-sizing: border-box;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.footer-bottom {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #9c9e9f;
  background-color: #212121;
  padding: 15px 0;
  letter-spacing: 0.2em;
  text-align: center;
}
@media screen and (max-width: 1160px) {
  .footer-top__column {
    -ms-flex-preferred-size: 33%;
    -webkit-flex-basis: 33%;
    flex-basis: 33%;
    max-width: 33%;
    width: 33%;
    margin-bottom: 4rem;
  }
}
@media screen and (max-width: 767px) {
  .footer-top__column {
    -ms-flex-preferred-size: 50%;
    -webkit-flex-basis: 50%;
    flex-basis: 50%;
    max-width: 50%;
    width: 50%;
  }
}
@media screen and (max-width: 620px) {
  footer {
    line-height: 200% !important;
  }
  .footer-bottom {
    padding: 10px 0;
  }
  .footer-bottom__copyright,
  .footer-bottom__link {
    display: block;
    line-height: 20px;
  }
}
@media screen and (max-width: 520px) {
  .footer-top .h6 {
    margin-bottom: 1.5rem;
  }
  .footer-top__column {
    -ms-flex-preferred-size: 100%;
    -webkit-flex-basis: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    margin-bottom: 2rem;
  }
  .footer-top__column--contact {
    order: 1;
  }
  .footer-top__column--info {
    order: 2;
  }
  .footer-top__column--info > ul {
    margin-bottom: 0;
  }
  .footer-top__column--service {
    order: 3;
  }
  .footer-top__column--trusted-shops {
    order: 4;
  }
  .footer-top__column--trusted-shops > .trusted-shops-headline {
    padding: 0;
    position: relative;
    max-width: 250px;
  }
  .footer-top__column--trusted-shops > .trusted-shops-description,
  .footer-top__column--trusted-shops > .trusted-shops-image {
    display: none;
  }
  .footer-top__column--payment {
    order: 5;
  }
  /* @toDo: 2018-11-13 (13.) */
  .rtl .footer-top .h6.trusted-shops-headline > img {
    right: 0;
  }
}
.scroll-to-top {
  font-size: 22px;
  font-size: 1.571rem;
  line-height: 100%;
  -ms-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  background-color: #fff;
  border: 2px solid #343538;
  border-radius: 50%;
  bottom: 15px;
  color: #343538;
  display: none;
  height: 40px;
  margin: 10px;
  overflow: hidden;
  position: fixed;
  right: 15px;
  text-align: center;
  white-space: nowrap;
  width: 40px;
  z-index: 5;
}
.scroll-to-top::before {
  position: relative;
  top: 7px;
}
.trusted-shop-box {
  position: fixed;
  right: 0;
  top: 200px;
  z-index: 500;
}
.trusted-shop-box .cs-icon-close {
  font-size: 10px;
  position: absolute;
  right: 12px;
  top: -25px;
}
